.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:0.722000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:1.000000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:1.000000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff4;src:url(f4.woff)format("woff");}.ff4{font-family:ff4;line-height:0.931000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff5;src:url(f5.woff)format("woff");}.ff5{font-family:ff5;line-height:0.826000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff6;src:url(f6.woff)format("woff");}.ff6{font-family:ff6;line-height:0.740000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff7;src:url(f7.woff)format("woff");}.ff7{font-family:ff7;line-height:0.874000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff8;src:url(f8.woff)format("woff");}.ff8{font-family:ff8;line-height:0.941000;font-style:normal;font-weight:normal;visibility:visible;}
.m1{transform:matrix(0.000000,-0.401532,0.401532,0.000000,0,0);-ms-transform:matrix(0.000000,-0.401532,0.401532,0.000000,0,0);-webkit-transform:matrix(0.000000,-0.401532,0.401532,0.000000,0,0);}
.m0{transform:matrix(0.401532,0.000000,0.000000,0.401532,0,0);-ms-transform:matrix(0.401532,0.000000,0.000000,0.401532,0,0);-webkit-transform:matrix(0.401532,0.000000,0.000000,0.401532,0,0);}
.m2{transform:matrix(0.436671,0.000000,0.000000,0.401532,0,0);-ms-transform:matrix(0.436671,0.000000,0.000000,0.401532,0,0);-webkit-transform:matrix(0.436671,0.000000,0.000000,0.401532,0,0);}
.v0{vertical-align:0.000000px;}
.ls0{letter-spacing:0.000000px;}
.ls1{letter-spacing:0.355495px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws0{word-spacing:0.000000px;}
._0{margin-left:-2.073722px;}
.fc1{color:rgb(152,187,61);}
.fc2{color:rgb(105,132,66);}
.fc0{color:rgb(35,31,32);}
.fs4{font-size:26.666400px;}
.fs0{font-size:28.000000px;}
.fs2{font-size:32.000000px;}
.fs3{font-size:33.000000px;}
.fs1{font-size:40.000000px;}
.fs5{font-size:59.249200px;}
.y0{bottom:49.789994px;}
.y10{bottom:53.825874px;}
.ye{bottom:59.251217px;}
.yf{bottom:59.339554px;}
.yd{bottom:83.418637px;}
.yc{bottom:86.571629px;}
.yb{bottom:113.734479px;}
.y9{bottom:141.046700px;}
.ya{bottom:141.051518px;}
.y8{bottom:168.517927px;}
.y7{bottom:202.266067px;}
.y1{bottom:381.736829px;}
.y2{bottom:412.132978px;}
.y6{bottom:580.341565px;}
.y5{bottom:605.989836px;}
.y4{bottom:1019.379289px;}
.y11{bottom:1024.644179px;}
.y3{bottom:1045.027721px;}
.h8{height:19.359806px;}
.h2{height:19.908000px;}
.h7{height:22.400000px;}
.h4{height:24.000000px;}
.h6{height:24.387000px;}
.h5{height:28.440000px;}
.h3{height:30.000000px;}
.h9{height:44.436900px;}
.h1{height:1302.570478px;}
.h0{height:1352.360472px;}
.w1{width:955.646652px;}
.w0{width:956.000000px;}
.x0{left:0.000000px;}
.x7{left:100.101337px;}
.x8{left:131.970948px;}
.xb{left:133.424494px;}
.x3{left:145.629628px;}
.xa{left:147.905513px;}
.xc{left:152.458888px;}
.x4{left:162.779872px;}
.x9{left:237.665789px;}
.xd{left:311.806462px;}
.xe{left:343.676876px;}
.x11{left:345.130423px;}
.x10{left:359.611281px;}
.x12{left:364.164656px;}
.x5{left:395.431166px;}
.x6{left:412.581570px;}
.xf{left:449.371717px;}
.x13{left:735.221371px;}
.x1{left:903.124794px;}
.x2{left:915.387587px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls0{letter-spacing:0.000000pt;}
.ls1{letter-spacing:0.295116pt;}
.ws0{word-spacing:0.000000pt;}
._0{margin-left:-1.721507pt;}
.fs4{font-size:22.137203pt;}
.fs0{font-size:23.244296pt;}
.fs2{font-size:26.564909pt;}
.fs3{font-size:27.395063pt;}
.fs1{font-size:33.206137pt;}
.fs5{font-size:49.185926pt;}
.y0{bottom:41.333333pt;}
.y10{bottom:44.683733pt;}
.ye{bottom:49.187600pt;}
.yf{bottom:49.260933pt;}
.yd{bottom:69.250267pt;}
.yc{bottom:71.867733pt;}
.yb{bottom:94.417067pt;}
.y9{bottom:117.090400pt;}
.ya{bottom:117.094400pt;}
.y8{bottom:139.895733pt;}
.y7{bottom:167.911867pt;}
.y1{bottom:316.900133pt;}
.y2{bottom:342.133600pt;}
.y6{bottom:481.772533pt;}
.y5{bottom:503.064533pt;}
.y4{bottom:846.241200pt;}
.y11{bottom:850.611867pt;}
.y3{bottom:867.533333pt;}
.h8{height:16.071609pt;}
.h2{height:16.526694pt;}
.h7{height:18.595437pt;}
.h4{height:19.923682pt;}
.h6{height:20.244951pt;}
.h5{height:23.609563pt;}
.h3{height:24.904603pt;}
.h9{height:36.889444pt;}
.h1{height:1081.333333pt;}
.h0{height:1122.666667pt;}
.w1{width:793.333333pt;}
.w0{width:793.626667pt;}
.x0{left:0.000000pt;}
.x7{left:83.099467pt;}
.x8{left:109.556133pt;}
.xb{left:110.762800pt;}
.x3{left:120.894933pt;}
.xa{left:122.784267pt;}
.xc{left:126.564267pt;}
.x4{left:135.132267pt;}
.x9{left:197.299067pt;}
.xd{left:258.847200pt;}
.xe{left:285.304533pt;}
.x11{left:286.511200pt;}
.x10{left:298.532533pt;}
.x12{left:302.312533pt;}
.x5{left:328.268533pt;}
.x6{left:342.506000pt;}
.xf{left:373.047467pt;}
.x13{left:610.346533pt;}
.x1{left:749.732133pt;}
.x2{left:759.912133pt;}
}
